toolchain/gcc: add 6.1.0
[openwrt/openwrt.git] / toolchain / glibc / Config.in
1 choice
2 prompt "(e)glibc version"
3 depends on TOOLCHAINOPTS && USE_GLIBC
4 default GLIBC_USE_VERSION_2_22
5 help
6 Select the version of glibc you wish to use.
7
8 config GLIBC_USE_VERSION_2_22
9 bool "glibc 2.22"
10 select GLIBC_VERSION_2_22
11
12 endchoice